Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_DocumentFile.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepBasic_DocumentFile.hxx>`
`#include <Handle_StepBasic_CharacterizedObject.hxx>`
`#include <StepBasic_Document.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_DocumentType.hxx>`